{
    "generic-vnf": [
        {
            "vnf-id": "d4f094c5-f8ad-41af-a2e3-ab9513c58cf4",
            "vnf-name": "vfw-dt-snk-0",
            "vnf-type": "vfw-dt-service/vFW-SNK-DT-VF 0",
            "service-id": "e85d0c57-e518-4dae-b185-75bf649e52f8",
            "prov-status": "ACTIVE",
            "orchestration-status": "Active",
            "ipv4-oam-address": "oam_network_WVly",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551883503142",
            "model-invariant-id": "74764ab0-8c75-4861-84d3-922d89088482",
            "model-version-id": "1f93a985-d376-4a23-a517-ccc44e34a042",
            "model-customization-id": "4131776d-4401-46a2-827a-ec5c9e7b8bd8",
            "nf-type": "",
            "nf-function": "",
            "nf-role": "",
            "nf-naming-code": "",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "service-instance",
                        "relationship-label": "org.onap.relationships.inventory.ComposedOf",
                        "related-link": "/aai/v14/business/customers/customer/Demonstration/service-subscriptions/service-subscription/vFW/service-instances/service-instance/ac8cea58-c0b6-4d22-b5d6-7ba3e882ea39",
                        "relationship-data": [
                            {
                                "relationship-key": "customer.global-customer-id",
                                "relationship-value": "Demonstration"
                            },
                            {
                                "relationship-key": "service-subscription.service-type",
                                "relationship-value": "vFW"
                            },
                            {
                                "relationship-key": "service-instance.service-instance-id",
                                "relationship-value": "ac8cea58-c0b6-4d22-b5d6-7ba3e882ea39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "service-instance.service-instance-name",
                                "property-value": "vfw-dt-service-1"
                            }
                        ]
                    },
                    {
                        "related-to": "platform",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/business/platforms/platform/Platform-Demonstration",
                        "relationship-data": [
                            {
                                "relationship-key": "platform.platform-name",
                                "relationship-value": "Platform-Demonstration"
                            }
                        ]
                    },
                    {
                        "related-to": "line-of-business",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/business/lines-of-business/line-of-business/LOB-Demonstration",
                        "relationship-data": [
                            {
                                "relationship-key": "line-of-business.line-of-business-name",
                                "relationship-value": "LOB-Demonstration"
                            }
                        ]
                    },
                    {
                        "related-to": "vserver",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/tenants/tenant/b8ad3842ab3642f7bf3fbe4e4d3b9f86/vservers/vserver/729cd996-2204-483c-afdf-115c53e204d5",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "tenant.tenant-id",
                                "relationship-value": "b8ad3842ab3642f7bf3fbe4e4d3b9f86"
                            },
                            {
                                "relationship-key": "vserver.vserver-id",
                                "relationship-value": "729cd996-2204-483c-afdf-115c53e204d5"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "vserver.vserver-name",
                                "property-value": "vfw-vfw-1-dt"
                            }
                        ]
                    },
                    {
                        "related-to": "vserver",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/tenants/tenant/b8ad3842ab3642f7bf3fbe4e4d3b9f86/vservers/vserver/759f8877-6feb-4b0e-aa93-1bf2bcd711a1",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "tenant.tenant-id",
                                "relationship-value": "b8ad3842ab3642f7bf3fbe4e4d3b9f86"
                            },
                            {
                                "relationship-key": "vserver.vserver-id",
                                "relationship-value": "759f8877-6feb-4b0e-aa93-1bf2bcd711a1"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "vserver.vserver-name",
                                "property-value": "vfw-vsn-1-dt"
                            }
                        ]
                    }
                ]
            }
        },
        {
            "vnf-id": "7dad5e9c-7639-454f-8568-e68b52149127",
            "vnf-name": "vfw-dt-snk-1",
            "vnf-type": "vfw-dt-service/vFW-SNK-DT-VF 1",
            "service-id": "e85d0c57-e518-4dae-b185-75bf649e52f8",
            "prov-status": "ACTIVE",
            "orchestration-status": "Active",
            "ipv4-oam-address": "oam_network_WVly",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551882400326",
            "model-invariant-id": "74764ab0-8c75-4861-84d3-922d89088482",
            "model-version-id": "1f93a985-d376-4a23-a517-ccc44e34a042",
            "model-customization-id": "56208e70-132f-46c8-9d27-3cde1ad28ca1",
            "nf-type": "",
            "nf-function": "",
            "nf-role": "",
            "nf-naming-code": "",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "service-instance",
                        "relationship-label": "org.onap.relationships.inventory.ComposedOf",
                        "related-link": "/aai/v14/business/customers/customer/Demonstration/service-subscriptions/service-subscription/vFW/service-instances/service-instance/ac8cea58-c0b6-4d22-b5d6-7ba3e882ea39",
                        "relationship-data": [
                            {
                                "relationship-key": "customer.global-customer-id",
                                "relationship-value": "Demonstration"
                            },
                            {
                                "relationship-key": "service-subscription.service-type",
                                "relationship-value": "vFW"
                            },
                            {
                                "relationship-key": "service-instance.service-instance-id",
                                "relationship-value": "ac8cea58-c0b6-4d22-b5d6-7ba3e882ea39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "service-instance.service-instance-name",
                                "property-value": "vfw-dt-service-1"
                            }
                        ]
                    },
                    {
                        "related-to": "platform",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/business/platforms/platform/Platform-Demonstration",
                        "relationship-data": [
                            {
                                "relationship-key": "platform.platform-name",
                                "relationship-value": "Platform-Demonstration"
                            }
                        ]
                    },
                    {
                        "related-to": "line-of-business",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/business/lines-of-business/line-of-business/LOB-Demonstration",
                        "relationship-data": [
                            {
                                "relationship-key": "line-of-business.line-of-business-name",
                                "relationship-value": "LOB-Demonstration"
                            }
                        ]
                    },
                    {
                        "related-to": "vserver",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/tenants/tenant/b8ad3842ab3642f7bf3fbe4e4d3b9f86/vservers/vserver/9a3c21ba-4bcd-42bc-a4da-882d9c2183d0",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "tenant.tenant-id",
                                "relationship-value": "b8ad3842ab3642f7bf3fbe4e4d3b9f86"
                            },
                            {
                                "relationship-key": "vserver.vserver-id",
                                "relationship-value": "9a3c21ba-4bcd-42bc-a4da-882d9c2183d0"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "vserver.vserver-name",
                                "property-value": "vfw-vsn-2-dt"
                            }
                        ]
                    },
                    {
                        "related-to": "vserver",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/tenants/tenant/b8ad3842ab3642f7bf3fbe4e4d3b9f86/vservers/vserver/b1b43d9b-dd47-42b2-979a-9c6ce9ac431e",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "tenant.tenant-id",
                                "relationship-value": "b8ad3842ab3642f7bf3fbe4e4d3b9f86"
                            },
                            {
                                "relationship-key": "vserver.vserver-id",
                                "relationship-value": "b1b43d9b-dd47-42b2-979a-9c6ce9ac431e"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "vserver.vserver-name",
                                "property-value": "vfw-vfw-2-dt"
                            }
                        ]
                    }
                ]
            }
        }
    ]
}